<template>
    <div>
        <navbar-up />
        <div class="container-fluid">
            <router-view />
        </div>
    </div>
</template>
<style scope>
    body{
       /* background-color:mediumseagreen !important; */
    }
</style>
<script>
//import navbar from './Navbar-up'
//import carousel from './Carousel'
export default {
    // components: {
    //     //navbar,
    //     carousel
    // }
    created: function() {
        /*
        axios.get('/api/user')
        .then(response => {
            this.session = response.data;
            console.log(this.session)
        });
        */
    }
}
</script>